Site web ikoula

[خلل] على خوادم تعمل على "نظام لينكس"

صدر في 14 مايو 2013، استغلال حول ملقمات تشغيل "نظام لينكس". ويعتبر هذا الخطأ خطيرة جداً لأنها تسمح لمستخدم أي السيطرة على حساب الجذر.

سوف تجد تفاصيل من الاستغلال على العنوان التالي: http://www.exploit-db.com/exploits/25444/

تتأثر بهذا الخلل، النظام باستخدام حبات الإصدار 2.6.37 إلى 3.8.8 الانتباه إلى حالة CentOS على وجه الخصوص، على سبيل المثال: 2.6.32 نواة تحتوي على الكثير من بقع باكبورتيس حتى يمكن عرضه على الرغم من كل شيء.

يشرح مقال في قاعدة المعارف لدينا واستغلال وكيفية التحقق من ما إذا كنت تتأثر التصحيح.
سوف تجد في التالي العنوان https://support.ikoula.com/index-1-2-199-2716-kernel-exploit-linux-PERF_EVENTS.html


Ajouter un commentaire